
{
  "version": "0.2.0",
  "configurations": [
    {
      "name": "Next.js: debug client-side",
      "type": "chrome",
      "request": "launch",
      "webRoot": "${workspaceFolder}/Front-End/",
      "url": "http://localhost:3000",
    },
  ]
}